ANOVA.Syntax=[ <seznam>, <seznam>, ... ]
AffineRatio=DelitvenoRazmerje
AffineRatio.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Angle=Kot
Angle.Syntax=[ <objekt> ]\n[ <vektor>, <vektor> ]\n[ <premica>, <premica> ]\n[ <to\u010dka>, <to\u010dka (vrh)>, <to\u010dka> ]\n[ <to\u010dka>, <to\u010dka (vrh)>, <kot> ]
AngularBisector=SimetralaKota
AngularBisector.Syntax=[ <premica>, <premica> ]\n[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Append=Dodaj
Append.Syntax=[ <seznam>, <objekt> ]\n[ <objekt>, <seznam> ]
ApplyMatrix=UporabiMatriko
ApplyMatrix.Syntax=[ <matrika>, <objekt> ]
Arc=Lok
Arc.Syntax=[ <kro\u017enica>, <to\u010dka>, <to\u010dka> ]\n[ <sto\u017enica>, <to\u010dka>, <to\u010dka> ]\n[ <kro\u017enica>, <parameter>, <parameter> ]\n[ <sto\u017enica>, <parameter>, <parameter> ]
Area=Plo\u0161\u010dina
Area.Syntax=[ <sto\u017enica> ]\n[ <to\u010dka>, ..., <to\u010dka> ]
Asymptote=Asimptota
Asymptote.Syntax=[ <sto\u017enica> ]\n[ <funkcija> ]
Axes=OsiSto\u017enice
Axes.Syntax=[ <sto\u017enica> ]
AxisStepX=EnotaOsiX
AxisStepY=EnotaOsiY
BarChart=Stolp\u010dniDiagram
BarChart.Syntax=[ <seznam podatkov>, <seznam frekvenc> ]\n[ <vrsti\u010dni seznam podatkov>, <\u0161irina stolpca> ]\n[ <seznam podatkov>, <seznam frekvenc>, <\u0161irina stolpca> ]\n[ <za\u010detna vrednost>, <kon\u010dna vrednost>, <seznam vi\u0161in> ]\n[ <za\u010detna vrednost>, <kon\u010dna vrednost>, <izraz>, <spremenljivka>, <od \u0161tevila>, <do \u0161tevila> ]\n[ <za\u010detna vrednost>, <kon\u010dna vrednost>, <izraz>, <spremenljivka>, <od \u0161tevila>, <do \u0161tevila>, <\u0161irina koraka> ]
Bernoulli=BernoullijevaPorazdelitev
Bernoulli.Syntax=[ <verjetnost>, <logi\u010dna vrednost zbirno> ]
Binomial=BinomskiKoeficient
Binomial.Syntax=[ <\u0161tevilo>, <\u0161tevilo> ]
BinomialDist=BinomskaPorazdelitev
BinomialDist.Syntax=[ <\u0161tevilo poskusov>, <verjetnost poskusa> ]\n[ <\u0161tevilo poskusov>, <verjetnost poskusa>, <logi\u010dna vrednost zbirno> ]\n[ <\u0161tevilo poskusov>, <verjetnost poskusa>, <vrednost spremenljivke>, <logi\u010dna vrednost zbirno> ]
BoxPlot=BorzniDiagram
BoxPlot.Syntax=[ <odmik y>, <lestvica y>, <seznam podatkovnih vrstic> ]\n[ <odmik y>, <lestvica y>, <seznam podatkovnih vrstic> ]
Button=Gumb
Button.Syntax=[ ]\n[ <napis> ]
CFactor=CFaktor
CSolve=CRe\u0161itve
Cauchy=CauchyjevaPorazdelitev
Cauchy.Syntax=[ <Mediana>, <lestvica><vrednost spremenljivke> ]\n[ <Mediana>, <lestvica>, x ]\n[ <Mediana>, <lestvica>, x, <logi\u010dna vrednost zbirno> ]
Cell=Celica
Cell.Syntax=[ <stolpec>, <vrstica> ]
CellRange=Celice
CellRange.Syntax=[ <za\u010detna>, <kon\u010dna> ]
Center=Sredi\u0161\u010de
Center.Syntax=[ <sto\u017enica> ]
Centroid=Te\u017ei\u0161\u010de
Centroid.Syntax=[ <mnogokotnik> ]
Checkbox=PotrditveniKvadratek
Checkbox.Syntax=[ ]\n[ <Naslov> ]\n[ <Seznam> ]\n[ <Naslov>, <seznam> ]
ChiSquared=HiKvadrat
ChiSquared.Syntax=[ <Prostostne stopnje>, x ]\n[ <Prostostne stopnje>, x, <logi\u010dna vrednost zbirno> ]\n[ <Prostostne stopnje>, x, <vrednost spremenljivke> ]
Circle=Kro\u017enica
Circle.Syntax=[ <sredi\u0161\u010de>, <polmer> ]\n[ <sredi\u0161\u010de>, <daljica> ]\n[ <sredi\u0161\u010de>, <to\u010dka> ]\n[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
CircleArc=Kro\u017eniLok
CircleArc.Syntax=[ <sredi\u0161\u010de>, <to\u010dka>, <to\u010dka> ]
CircleSector=Kro\u017eniIzsek
CircleSector.Syntax=[ <sredi\u0161\u010de>, <to\u010dka>, <to\u010dka> ]
CircumcircleArc=ObodniLok
CircumcircleArc.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
CircumcircleSector=ObodniIzsek
CircumcircleSector.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Circumference=Obseg
Circumference.Syntax=[ <sto\u017enica> ]
Classes=Razredi
Classes.Syntax=[ <seznam>, <\u0161tevilo razredov> ]\n[ <seznam>, <za\u010detek>, <\u0161irina razreda> ]
ClosestPoint=Najbli\u017ejaTo\u010dka
ClosestPoint.Syntax=[ <pot>, <to\u010dka> ]
Coefficients=Koeficienti
Coefficients.Syntax=[ <polinom> ]\n[ <sto\u017enica> ]
Column=Stolpec
Column.Syntax=[ <celica tabele> ]
ColumnName=ImeStolpca
ColumnName.Syntax=[ <celica tabele> ]
Command=Ukaz
CommonDenominator=SkupniImenovalec
CompleteSquare=PopolniKvadrat
CompleteSquare.Syntax=[ <Kvadratna funkcija> ]
ComplexRoot=KompleksniKoren
ComplexRoot.Syntax=[ <polinom> ]
Conic=Sto\u017enica
Conic.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka>, <to\u010dka>, <to\u010dka> ]\n[ <\u0161tevilo>, <\u0161tevilo>, <\u0161tevilo>, <\u0161tevilo>, <\u0161tevilo>, <\u0161tevilo> ]
ConstructionStep=KonstrukcijskiKorak
ConstructionStep.Syntax=[ ]\n[ <objekt> ]
ConvexHull=KonveksnaOgrinja\u010da
ConvexHull.Syntax=[ <seznam to\u010dk> ]
CopyFreeObject=KopiranjeProstegaObjekta
CopyFreeObject.Syntax=[ <Objekt> ]
Corner=Vogal
Corner.Syntax=[ <\u0161tevilka vogala> ]\n[ <slika>, <\u0161tevilka vogala> ]\n[ <tekst>, <\u0161tevilka vogala> ]\n[ <grafi\u010dni pogled>, <\u0161tevilka vogala> ]
CountIf=\u0160tevec
CountIf.Syntax=[ <pogoj>, <seznam> ]
Covariance=Kovarianca
Covariance.Syntax=[ <Seznam to\u010dk> ]\n[ <Seznam>, <seznam> ]
Cross=VektorskiProdukt
CrossRatio=Kri\u017enoRazmerje
CrossRatio.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Curvature=Ukrivljenost
Curvature.Syntax=[ <to\u010dka>, <funkcija> ]\n[ <to\u010dka>, <krivulja> ]
CurvatureVector=VektorUkrivljenosti
CurvatureVector.Syntax=[ <to\u010dka>, <funkcija> ]\n[ <to\u010dka>, <krivulja> ]
CurveCartesian=Krivulja
CurveCartesian.Syntax=[ <izraz>, <izraz>, <parameter>, <od>, <do> ]
Decimal=Deseti\u0161ko
Defined=JeDefinirano
Defined.Syntax=[ <objekt> ]
Degree=Stopnja
Degree.Syntax=[ <polinom> ]
DelauneyTriangulation=DelaunayevaTriangulacija
DelauneyTriangulation.Syntax=[ <seznam to\u010dk> ]
Delete=Bri\u0161i
Delete.Syntax=[ <objekt> ]
Denominator=Imenovalec
Denominator.Syntax=[ <Funkcija> ]
Derivative=Odvod
Derivative.Syntax=[ <funkcija> ]\n[ <krivulja> ]\n[ <funkcija>, <\u0161tevilo> ]\n[ <krivulja>, <\u0161tevilo> ]
Determinant=Determinanta
Determinant.Syntax=[ <matrika> ]
Diameter=Premer
Diameter.Syntax=[ <vektor>, <sto\u017enica> ]\n[ <premica>, <sto\u017enica> ]
Dilate=Razteg
Dilate.Syntax=[ <objekt>, <faktor raztega> ]\n[ <objekt>, <faktor raztega>, <sredi\u0161\u010de raztega> ]
Dimension=Razse\u017enost
Direction=Smer
Direction.Syntax=[ <premica> ]
Directrix=Vodnica
Directrix.Syntax=[ <sto\u017enica> ]
Distance=Razdalja
Distance.Syntax=[ <to\u010dka>, <objekt> ]
Div=Koli\u010dnik
Div.Syntax=[ <deljenec>, <delitelj> ]
Division=Deljenje
Divisors=Delitelji
DivisorsList=SeznamDeliteljev
DivisorsSum=VsotaDeliteljev
Dot=Pika
DotPlot=To\u010dkovniDiagram
DotPlot.Syntax=[ <seznam podatkov v vrsticah> ]
DynamicCoordinates=OdvisnaTo\u010dka
DynamicCoordinates.Syntax=[ <to\u010dka>, <\u0161tevilo>, <\u0161tevilo> ]
Eccentricity=Numeri\u010dnaEkscentri\u010dnost
Eccentricity.Syntax=[ <sto\u017enica> ]
Element.Syntax=[ <seznam>, <mesto elementa> ]\n[ <matrika>, <stolpec>, <vrstica> ]
Ellipse=Elipsa
Ellipse.Syntax=[ <gori\u0161\u010de>, <gori\u0161\u010de>, <dol\u017eina glavne osi> ]\n[ <gori\u0161\u010de>, <gori\u0161\u010de>, <daljica> ]\n[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Erlang=ErlangovaPorazdelitev
Erlang.Syntax=[ <Shape>, <Rate>, x ]\n[ <Shape>, <Rate>, <Variable Value> ]\n[ <Shape>, <Rate>, x, <logi\u010dna vrednost Cumulative> ]
Excentricity=LinearnaEkscentri\u010dnost
Excentricity.Syntax=[ <sto\u017enica> ]
Execute=Izvedi
Execute.Syntax=[ <tekst> ]\n[ <tekst>, <parameter>, <parameter>, ... ]
Expand=Raz\u0161iri
Expand.Syntax=[ <funkcija> ]
Exponential=ExponentnaPorazdelitev
Exponential.Syntax=[ <lambda>, x ]\n[ <lambda>, <vrednost spremenljivke> ]\n[ <lambda>, x, <logi\u010dna vrednost zbirno> ]
Extremum=Ekstrem
Extremum.Syntax=[ <polinom> ]
FDistribution=FPorazdelitev
FDistribution.Syntax=[ <\u0161tevilo prostostnih stopenj v \u0161tevcu>, <\u0161tevilo prostostnih stopenj v imenovalcu>, x ]\n[ <\u0161tevilo prostostnih stopenj v \u0161tevcu>, <\u0161tevilo prostostnih stopenj v imenovalcu>, x, <logi\u010dna vrednost zbirno> ]\n[ <\u0161tevilo prostostnih stopenj v \u0161tevcu>, <\u0161tevilo prostostnih stopenj v imenovalcu>, x, <vrednost spremenljivke> ]
Factor=Faktoriziraj
Factor.Syntax=[ <polinom> ]
Factors=Faktorizacija
Factors.Syntax=[ <polinom> ]
FillCells=ZapolniCelice
FillCells.Syntax=[ <celice>, <objekt> ]\n[ <celica>, <seznam> ]\n[ <celica>, <matrika> ]
FillColumn=ZapolniStolpec
FillColumn.Syntax=[ <stolpec>, <seznam> ]
FillRow=ZapolniVrstico
FillRow.Syntax=[ <vrstica>, <seznam> ]
First=PrviElement
First.Syntax=[ <seznam> ]\n[ <tekst> ]\n[ <sled> ]\n[ <seznam>, <\u0161tevilo elementov> ]\n[ <tekst>, <\u0161tevilo elementov> ]\n[ <sled>, <\u0161tevilo elementov> ]
FirstAxis=GlavnaOs
FirstAxis.Syntax=[ <sto\u017enica> ]
FirstAxisLength=Dol\u017einaGlavnePolosi
FirstAxisLength.Syntax=[ <sto\u017enica> ]
Fit=Trendna\u010crta
Fit.Syntax=[ <seznam to\u010dk>, <seznam funkcij> ]\n[ <seznam to\u010dk>, <funkcija> ]
FitExp=EksponentnaTrendna\u010crta
FitExp.Syntax=[ <seznam to\u010dk> ]
FitGrowth=TrendRasti
FitGrowth.Syntax=[ <seznam to\u010dk> ]
FitLineX=LinearnaTrendna\u010crtaX
FitLineX.Syntax=[ <seznam to\u010dk> ]
FitLineY=LinearnaTrendna\u010crtaY
FitLineY.Syntax=[ <seznam to\u010dk> ]
FitLog=LogaritemskaTrendna\u010crta
FitLog.Syntax=[ <seznam to\u010dk> ]
FitLogistic=Logisti\u010dnaKrivulja
FitLogistic.Syntax=[ <seznam to\u010dk> ]
FitPoly=PolinomskaTrendna\u010crta
FitPoly.Syntax=[ <seznam to\u010dk> ]
FitPow=Poten\u010dnaTrendna\u010crta
FitPow.Syntax=[ <seznam to\u010dk> ]
FitSin=SinusnaTrendna\u010crta
FitSin.Syntax=[ <seznam to\u010dk> ]
Focus=Gori\u0161\u010de
Focus.Syntax=[ <sto\u017enica> ]
FractionText=ZapisUlomka
FractionText.Syntax=[ <\u0161tevilo> ]
FractionalPart=CeliDelUlomka
Frequency=Frekvenca
Frequency.Syntax=[ <seznam podatkov vrstice> ]\n[ <zbirno>, <seznam podatkov vrstice> ]\n[ <seznam mej razredov>, <seznam podatkov vrstice> ]\n[ <zbirno>, <seznam mej razredov>, <seznam podatkov vrstice> ]\n[ <seznam mej razredov>, <seznam podatkov vrstice>, <gostota>, <faktor> (neobvezno) ]\n[ <logi\u010dna vrednost zbirno>, <seznam mej razredov>, <seznam podatkov vrstice>, <gostota>, <faktor> (neobvezno) ]
FrequencyPolygon=Frekven\u010dniPoligon
FrequencyPolygon.Syntax=[ <seznam mej frekven\u010dnih razredov>, <seznam velikosti> ]\n[ <seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gostote> (neobvezno) ]\n[ <logi\u010dna vrednost zbirno>, <seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gosotote> (neobvezno) ]
FrequencyTable=Frekven\u010dnaTabela
FrequencyTable.Syntax=[ <vrstice s podatki> ]\n[ <zbirno>, <vrstice s podatki> ]\n[ <seznam mej frekven\u010dnih razredov>, <seznam velikosti> ]\n[ <seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gostote> (neobvezno) ]\n[ <logi\u010dna vrednost zbirno><seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gostote> (neobvezno) ]
Function=Funkcija
Function.Syntax=[ <funkcija>, <\u0161tevilo>, <\u0161tevilo> ]
GCD=NSD
GCD.Syntax=[ <seznam> ]\n[ <\u0161tevilo>, <\u0161tevilo> ]
Gamma=Gama
Gamma.Syntax=[ <alfa>, <beta>, x ]\n[ <alfa>, <beta>, <vrednost spremenljivke> ]\n[ <alfa>, <beta>, x, <logi\u010dna vrednost zbirno> ]
GeometricMean=GeometrijskaSredina
GeometricMean.Syntax=[ <seznam \u0161tevil> ]
GetTime=Trenutni\u010cas
HarmonicMean=Harmoni\u010dnaSredina
HarmonicMean.Syntax=[ <seznam \u0161tevil> ]
HideLayer=PlastSkrij
HideLayer.Syntax=[ <\u0161tevilo> ]
Histogram.Syntax=[ <seznam rekven\u010dnih razredov>, <seznam vi\u0161in> ]\n[ <seznam rekven\u010dnih razredov>, <seznam vrsti\u010dnih podatkov> ]
HistogramRight=HistogramDesni
HistogramRight.Syntax=[ <seznam mej frekven\u010dnih razredov>, <seznam velikosti> ]\n[ <seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gostote> (neobvezno) ]\n[ <logi\u010dna vrednost zbirno>, <seznam mej frekven\u010dnih razredov>, <vrstice s podatki>, <logi\u010dna vrednost uporaba gostote>, <faktor gosotote> (neobvezno) ]
Hull=Ogrinja\u010da
Hull.Syntax=[ <seznam to\u010dk>, <odstotek> ]
HyperGeometric=HiperGeometri\u010dna
HyperGeometric.Syntax=[ <velikost populacije>, <\u0161tevilo ugodnih>, <velikost vzorca> ]\n[ <velikost populacije>, <\u0161tevilo ugodnih>, <velikost vzorca>, <logi\u010dna vrednost zbirno> ]\n[ <velikost populacije>, <\u0161tevilo ugodnih>, <velikost vzorca>, <vrednost spremenljivke>, <logi\u010dna vrednost zbirno> ]
Hyperbola=Hiperbola
Hyperbola.Syntax=[ <gori\u0161\u010de>, <gori\u0161\u010de>, <dol\u017eina glavne osi> ]\n[ <gori\u0161\u010de>, <gori\u0161\u010de>, <daljica> ]\n[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
Identity=EnotskaMatrika
Identity.Syntax=[ <dimenzija> ]
If.Syntax=[ <pogoj>, <potem> ]\n[ <pogoj>, <potem>, <sicer> ]
Imaginary=ImaginarnaKomponenta
ImplicitCurve=ImplicitnaKrivulja
ImplicitCurve.Syntax=[ <seznam to\u010dk> ]\n[ <f( x, y )> ]
ImplicitDerivative=ImplicitniOdvod
Incircle=V\u010drtanKrog
Incircle.Syntax=[ <to\u010dka>, <to\u010dka>, <to\u010dka> ]
IndexOf=Indeks
IndexOf.Syntax=[ <objekt>, <seznam> ]\n[ <tekst>, <tekst> ]\n[ <objekt>, <seznam>, <za\u010detek> ]\n[ <tekst>, <tekst>, <za\u010detek> ]
Insert=Vstavi
Insert.Syntax=[ <seznam>, <seznam>, <polo\u017eaj> ]\n[ <objekt>, <seznam>, <polo\u017eaj> ]
IntegerPart=CeliDel
Integral.Syntax=[ <funkcija> ]\n[ <funkcija>, <spodnja meja>, <zgornja meja> ]\n[ <funkcija>, <spodnja meja>, <zgornja meja>, <logi\u010dna vrednost> ]\n[ <funkcija>, <funkcija>, <spodnja meja>, <zgornja meja> ]\n[ <funkcija>, <funkcija>, <spodnja meja>, <zgornja meja>, <logi\u010dna vrednost> ]
IntegralBetween=IntegralMed
IntegralBetween.Syntax=[ <funkcija>, <funkcija>, <spodnja meja>, <zgornja meja> ]\n[ <funkcija>, <funkcija>, <spodnja meja>, <zgornja meja>, <logi\u010dna vrednost> ]
Intersect=Prese\u010di\u0161\u010de
Intersect.Syntax=[ <objekt>, <objekt> ]\n[ <seznam>, <seznam> ]\n[ <objekt>, <objekt>, <\u0161tevilo> ]\n[ <objekt>, <objekt>, <za\u010detna to\u010dka> ]\n[ <funkcija>, <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x> ]
IntersectRegion=PresekMnogokotnikov
IntersectRegion.Syntax=[ <mnogokotnik>, <mnogokotnik> ]
Intersection=Presek
Intersection.Syntax=[ <seznam>, <seznam> ]
InverseBinomial=InverznaBinomskaPorazdelitev
InverseBinomial.Syntax=[ <\u0161tevilo poskusov>, <verjetnost dogodka>, <verjetnost> ]
InverseCauchy=InverznaCauchyjevaPorazdelitev
InverseCauchy.Syntax=[ <mediana>, <faktor>, <verjetnost> ]
InverseChiSquared=InverznaHiKvadrat
InverseChiSquared.Syntax=[ <prostostne stopnje>, <verjetnost> ]
InverseExponential=InverznaEksponentnaPorazdelitev
InverseExponential.Syntax=[ <lambda>, <verjetnost> ]
InverseFDistribution=InverznaFPorazdelitev
InverseFDistribution.Syntax=[ <prostostne stopnje v \u0161tevcu>, <prostostne stopnje v imenovalcu>, <verjetnost> ]
InverseGamma=InverznaGamaPorazdelitev
InverseGamma.Syntax=[ <alfa>, <beta>, <verjetnost> ]
InverseHyperGeometric=InverznaHiperGeometri\u010dnaPorazdelitev
InverseHyperGeometric.Syntax=[ <velikost populacije>, <\u0161tevilo ustreznih>, <velikost vzorca>, <verjetnost> ]
InverseNormal=InverznaNormalnaPorazdelitev
InverseNormal.Syntax=[ <srednja vrednost>, <standardna deviacija>, <verjetnost> ]
InversePascal=InverznaPascalovaPorazdelitev
InversePascal.Syntax=[ <\u0161tevilo dogodkov>, <verjetnost dogodka>, <verjetnost> ]
InversePoisson=InverznaPissonovaPorazdelitev
InversePoisson.Syntax=[ <srednja vrednost>, <verjetnost> ]
InverseTDistribution=InverznaTPorazdelitev
InverseTDistribution.Syntax=[ <prostostne stopnje>, <verjetnost> ]
InverseWeibull=InverznaWeibullovaPorazdelitev
InverseWeibull.Syntax=[ <oblika>, <faktor>, <verjetnost> ]
InverseZipf=InverznaZipf
InverseZipf.Syntax=[ <\u0161tevilo elementov>, <eksponent>, <verjetnost> ]
Invert=Inverzna
Invert.Syntax=[ <matrika> ]
IsInRegion=JeVObmo\u010dju
IsInRegion.Syntax=[ <to\u010dka>, <obmo\u010dje> ]
IsInteger=JeCelo\u0160tevilo
IsInteger.Syntax=[ <\u0161tevilo> ]
IsPrime=JePra\u0161tevilo
Iteration=Ponavljaj
Iteration.Syntax=[ <funkcija>, <za\u010detna-vrednost>, <\u0161tevilo ponovitev> ]
IterationList=SeznamPonavljanj
IterationList.Syntax=[ <funkcija>, <za\u010detna vrednost>, <\u0161tevilo ponovitev> ]
Join=Zdru\u017ei
Join.Syntax=[ <seznam seznamov> ]\n[ <seznam>, <seznam>, ... ]
KeepIf=Shrani\u010ce
KeepIf.Syntax=[ <pogoj>, <seznam> ]
LCM=NSV
LCM.Syntax=[ <seznam \u0161tevil> ]\n[ <\u0161tevilo>, <\u0161tevilo> ]
LaTeX=Formula
LaTeX.Syntax=[ <objekt> ]\n[ <objekt>, <logi\u010dna vrednost za zamenjavo spremenljivk> ]\n[ <objekt>, <logi\u010dna vrednost za zamenjavo spremenljivk>, <logi\u010dna vrednost - prikaz imena> ]
Last=Zadnji
Last.Syntax=[ <seznam> ]\n[ <tekst> ]\n[ <seznam>, <\u0161tevilo> ]\n[ <tekst>, <\u0161tevilo> ]
LeftSide=LevaStran
LeftSum=LevaVsota
LeftSum.Syntax=[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x>, <\u0161tevilo pravokotnikov> ]
Length=Dol\u017eina
Length.Syntax=[ <vektor> ]\n[ <to\u010dka> ]\n[ <seznam> ]\n[ <tekst> ]\n[ <sled> ]\n[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x> ]\n[ <funkcija>, <za\u010detna to\u010dka>, <kon\u010dna to\u010dka> ]\n[ <krivulja>, <za\u010detna vrednost x>, <kon\u010dna vrednost x> ]\n[ <krivulja>, <za\u010detna to\u010dka>, <kon\u010dna to\u010dka> ]
LetterToUnicode=\u010crkaVUnicode
LetterToUnicode.Syntax=[ <tekst> ]
Limit=Limita
Limit.Syntax=[ <funkcija>, <vrednost> ]
LimitAbove=LimitaDesna
LimitAbove.Syntax=[ <funkcija>, <vrednost> ]
LimitBelow=LimitaLeva
LimitBelow.Syntax=[ <funkcija>, <vrednost> ]
Line=Premica
Line.Syntax=[ <to\u010dka>, <to\u010dka> ]\n[ <to\u010dka>, <vzporednica> ]\n[ <to\u010dka>, <smerni vektor> ]
LineBisector=SimetralaDaljice
LineBisector.Syntax=[ <daljica> ]\n[ <to\u010dka>, <to\u010dka> ]
Locus=Sled
Locus.Syntax=[ <to\u010dka, ki pu\u0161\u010da sled>, <drsnik> ]\n[ <to\u010dka, ki pu\u0161\u010da sled>, <to\u010dka, ki se premika> ]
LogNormal=LogNormalnaPorazdelitev
LogNormal.Syntax=[ <srednja vrednost>, <standardna deviacija>, x ]\n[ <srednja vrednost>, <standardna deviacija>, x, <logi\u010dna vrednost zbirno> ]\n[ <srednja vrednost>, <standardna deviacija>, x, <vrednost spremenljivke> ]
Logistic=Logisti\u010dnaKrivulja
Logistic.Syntax=[ <srednja vrednost>, <faktor>, x ]\n[ <srednja vrednost>, <faktor>, <vrednost spremenljivke> ]\n[ <srednja vrednost>, <faktor>, x, <logi\u010dna vrednost zbirno> ]
LowerSum=SpodnjaVsota
LowerSum.Syntax=[ <funkcija>, <za\u010detna vrednost za x>, <kon\u010dna vrednost za x>, <\u0161tevilo pravokotnikov> ]
MatrixRank=RangMatrike
Max=Maksimum
Max.Syntax=[ <seznam> ]\n[ <interval> ]\n[ <\u0161tevilo>, <\u0161tevilo> ]\n[ <funkcija>, <spodnja meja>, <zgornja meja> ]
Maximize=Maksimiraj
Maximize.Syntax=[ <odvisno \u0161tevilo>, <prosto \u0161tevilo> ]
Mean=Povpre\u010dnaVrednost
Mean.Syntax=[ <seznam \u0161tevil> ]
MeanX=Povpre\u010dnaVrednostX
MeanX.Syntax=[ <seznam to\u010dk> ]
MeanY=Povpre\u010dnaVrednostY
MeanY.Syntax=[ <seznam to\u010dk> ]
Median=Mediana
Median.Syntax=[ <seznam \u0161tevil> ]
Midpoint=Sredi\u0161\u010de
Midpoint.Syntax=[ <daljica> ]\n[ <sto\u017enica> ]\n[ <interval> ]\n[ <to\u010dka>, <to\u010dka> ]
Min=Minimum
Min.Syntax=[ <seznam> ]\n[ <interval> ]\n[ <\u0161tevilo>, <\u0161tevilo> ]\n[ <funkcija>, <spodnja meja>, <zgornja meja> ]
Minimize=Minimiraj
Minimize.Syntax=[ <odvisno \u0161tevilo>, <prosto \u0161tevilo> ]
MinimumSpanningTree=MinimalnoVpetoDrevo
MinimumSpanningTree.Syntax=[ <seznam to\u010dk> ]
Mirror=Zrcaljenje
Mirror.Syntax=[ <objekt>, <to\u010dka> ]\n[ <objekt>, <premica> ]\n[ <to\u010dka>, <kro\u017enica> ]
MixedNumber=PraviUlomek
Mod=Ostanek
Mod.Syntax=[ <deljenec>, <delitelj> ]\n[ <polinom deljenec>, <polinom delitelj> ]
Mode=Modus
Mode.Syntax=[ <seznam \u0161tevil> ]
NIntegral=Numeri\u010dniIntegral
NRoot=Numeri\u010dniKoren
NSolve=Re\u0161iNumeri\u010dno
Name=Ime
Name.Syntax=[ <objekt> ]
NextPrime=NaslednjePra\u0161tevilo
Normal=NormalnaPorazdelitev
Normal.Syntax=[ <srednja vrednost>, <standardna deviacija>, x ]\n[ <srednja vrednost>, <standardna deviacija>, <vrednost spremenljivke> ]\n[ <srednja vrednost>, <standardna deviacija>, x, <logi\u010dna vrednost zbirno> ]
NormalQuantilePlot=DiagramKvantilovNormalnePorazdelitve
NormalQuantilePlot.Syntax=[ <seznam podatkov v vrstici> ]
Numerator=\u0160tevec
Numerator.Syntax=[ <funkcija> ]
Numeric=Numeri\u010dnaVrednost
Object=Objekt
Object.Syntax=[ <ime objekta, kot tekst> ]
Ordinal=Vrstilni\u0160tevnik
Ordinal.Syntax=[ <celo \u0161tevilo> ]
OrdinalRank=RangiranjeElementov
OrdinalRank.Syntax=[ <seznam> ]
OrthogonalLine=Pravokotnica
OrthogonalLine.Syntax=[ <to\u010dka>, <premica> ]\n[ <to\u010dka>, <daljica> ]\n[ <to\u010dka>, <vektor> ]
OrthogonalVector=NormalniVektor
OrthogonalVector.Syntax=[ <premica> ]\n[ <daljiica> ]\n[ <vektor> ]
OsculatingCircle=PritisnjenKrog
OsculatingCircle.Syntax=[ <to\u010dka>, <funkcija> ]\n[ <to\u010dka>, <krivulja> ]
PMCC=KorelacijskiKoeficient
PMCC.Syntax=[ <seznam to\u010dk> ]\n[ <seznam x koordinat>, <seznam y koordinat> ]
Pan=PremaknjenPogled
Parabola.Syntax=[ <gori\u0161\u010de>, <vodnica> ]
ParseToFunction=Raz\u010dleniFunkcijo
ParseToFunction.Syntax=[ <funkcija>, <niz> ]
ParseToNumber=Raz\u010dleni\u0160tevilo
ParseToNumber.Syntax=[ <\u0161tevilo>, <niz> ]
PartialFractions=ParcialniUlomki
PartialFractions.Syntax=[ <funkcija> ]
Pascal=PascalovaPorazdellitev
Pascal.Syntax=[ <\u0161tevilo ugodnih>, <verjetnost> ]\n[ <\u0161tevilo ugodnih>, <verjetnost>, <logi\u010dna vrednost zbirno> ]\n[ <\u0161tevilo ugodnih>, <verjetnost>, <vrednost spremenljivke>, <logi\u010dna vrednost zbirno> ]
PathParameter=ParameterPoti
PathParameter.Syntax=[ <to\u010dka na sledi> ]
Percentile=Centil
Percentile.Syntax=[ <seznam \u0161tevil>, <odstotek> ]
Perimeter=Obseg
Perimeter.Syntax=[ <mnogokotnik> ]\n[ <sto\u017enica> ]\n[ <sled> ]
PlaySound=Zvok
PlaySound.Syntax=[ <datoteka> ]\n[ <zaporedje>, <glasbilo> ]\n[ <ton>, <trajanje>, <glasbilo> ]\n[ <funkcija>, <od>, <do> ]\n[ <funkcija>, <od>, <do>, <frekvenca vzorca>, <globina vzorca> ]
Point=To\u010dka
Point.Syntax=[ <objekt> ]\n[ <objekt>, <parameter> ]\n[ <to\u010dka>, <vektor> ]
PointIn=To\u010dkaV
PointIn.Syntax=[ <obmo\u010dje> ]
PointList=SeznamTo\u010dk
PointList.Syntax=[ <seznam> ]
Poisson=PoissonovaPorazdelitev
Poisson.Syntax=[ <srednja vrednost> ]\n[ <srednja vrednost>, <logi\u010dna vrednost zbirno> ]\n[ <srednja vrednost>, <vrednost spremenljivke>, <logi\u010dna vrednost zbirno> ]
Polar=Polara
Polar.Syntax=[ <to\u010dka>, <sto\u017enica> ]
PolyLine=Lomljena\u010crta
PolyLine.Syntax=[ <seznam to\u010dk> ]\n[ <to\u010dka>, ..., <to\u010dka> ]
Polygon=Mnogokotnik
Polygon.Syntax=[ <seznam to\u010dk> ]\n[ <to\u010dka>, ..., <to\u010dka> ]\n[ <to\u010dka>, <to\u010dka>, <\u0161tevilo ogli\u0161\u010d> ]
Polynomial=Polinom
Polynomial.Syntax=[ <funkcija> ]\n[ <seznam to\u010dk> ]
PreviousPrime=Prej\u0161njePra\u0161tevilo
PrimeFactors=Pra\u0161tevilskiRazcep
PrimeFactors.Syntax=[ <\u0161tevilo> ]
Product=Produkt
Product.Syntax=[ <seznam to\u010dk> ]\n[ <seznam to\u010dk>, <\u0161tevilo> ]
Q1.Syntax=[ <seznam \u0161tevil> ]
Q3.Syntax=[ <seznam \u0161tevil> ]
RSquare=RKvadrat
RSquare.Syntax=[ <seznam to\u010dk>, <funkcija> ]
Radius=Polmer
Radius.Syntax=[ <sto\u017enica> ]
Random=Naklju\u010dno\u0160teviloMed
Random.Syntax=[ <minimalno celo \u0161tevilo>, <maksimalno celo \u0161tevilo> ]
RandomBinomial=Naklju\u010dnaBinomskaPorazdelitev
RandomBinomial.Syntax=[ <\u0161tevilo poskusov>, <verjetnost> ]
RandomElement=Naklju\u010dniElement
RandomElement.Syntax=[ <seznam> ]
RandomNormal=Naklju\u010dnaNormalnaPorazdelitev
RandomNormal.Syntax=[ <srednja vrednost>, <standardna deviacija> ]
RandomPoisson=Naklju\u010dnaPoissonovaPorazdelitev
RandomPoisson.Syntax=[ <povpre\u010dna vrednost> ]
RandomPolynomial=Naklju\u010dnaPolinomskaPorazdelitev
RandomUniform=Slu\u010dajnoUniformno\u0160tevilo
RandomUniform.Syntax=[ <min>, <maks> ]
Rationalize=Racionaliziraj
Ray=Poltrak
Ray.Syntax=[ <za\u010detna to\u010dka>, <to\u010dka> ]\n[ <za\u010detna to\u010dka>, <vektor> ]
Real=RealnaKomponenta
RectangleSum=VsotaPlo\u0161\u010dinPravokotnikov
RectangleSum.Syntax=[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x>, <\u0161tevilo pravokotnikov>, <prese\u010di\u0161\u010de pravokotnika s funkcijo> ]>
ReducedRowEchelonForm=Re\u0161itvenaMatrika
ReducedRowEchelonForm.Syntax=[ <matrika> ]
Relation=Relacija
Relation.Syntax=[ <objekt>, <objekt> ]
RemoveUndefined=OdstraniNedefinirane
RemoveUndefined.Syntax=[ <seznam> ]
Rename=Preimenuj
Rename.Syntax=[ <objekt>, <ime> ]
ResidualPlot=DiagramRazpr\u0161enosti
ResidualPlot.Syntax=[ <seznam to\u010dk>, <funkcija> ]
Reverse=ObratniSeznam
Reverse.Syntax=[ <seznam> ]
RightSide=DesnaStran
RigidPolygon=TogiMnogokotnik
RigidPolygon.Syntax=[ <to\u010dka>, ..., <to\u010dka> ]
Root=Ni\u010dla
Root.Syntax=[ <polinom> ]\n[ <funkcija>, <za\u010detna vrednost x> ]\n[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x> ]
RootList=Ni\u010dle
RootList.Syntax=[ <seznam> ]
RootMeanSquare=KorenPovpre\u010djaKvadratov
RootMeanSquare.Syntax=[ <seznam \u0161tevil> ]
Roots=Ni\u010dle
Roots.Syntax=[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x> ]
Rotate=Zasuk
Rotate.Syntax=[ <objekt>, <kot> ]\n[ <objekt>, <kot>, <to\u010dka> ]
RotateText=ZasukTeksta
RotateText.Syntax=[ <tekst>, <kot> ]
Row=Vrstica
Row.Syntax=[ <celica tabele> ]
SD=StandardniOdklon
SD.Syntax=[ <seznam> ]
SDX=StandardniOdklonX
SDX.Syntax=[ <seznam to\u010dk> ]
SDY=StandardniOdklonY
SDY.Syntax=[ <seznam to\u010dk> ]
SXX=SXX
SXX.Syntax=[ <seznam \u0161tevil> ]\n[ <seznam to\u010dk> ]
SXY=SXY
SXY.Syntax=[ <seznam to\u010dk> ]\n[ <seznam \u0161tevil>, <seznam \u0161tevil> ]
SYY=SYY
SYY.Syntax=[ <seznam \u0161tevil> ]\n[ <seznam to\u010dk> ]
Sample=Vzorec
Sample.Syntax=[ <seznam>, <velikost> ]\n[ <seznam>, <velikost>, <logi\u010dna vrednost z zamenjavo> ]
SampleSD=StandardniOdklonVzorca
SampleSD.Syntax=[ <seznam \u0161tevil> ]
SampleSDX=StandardniOdklonVzorcaX
SampleSDX.Syntax=[ <seznam to\u010dk> ]
SampleSDY=StandardniOdklonVzorcaY
SampleSDY.Syntax=[ <seznam to\u010dk> ]
SampleVariance=VariancaVzorca
SampleVariance.Syntax=[ <seznam \u0161tevil> ]
SecondAxis=DrugaOs
SecondAxis.Syntax=[ <sto\u017enica> ]
SecondAxisLength=Dol\u017einaDrugePolosi
SecondAxisLength.Syntax=[ <sto\u017enica> ]
Sector=Izsek
Sector.Syntax=[ <sto\u017enica>, <to\u010dka>, <to\u010dka> ]\n[ <sto\u017enica>, <parameter>, <parameter> ]
Segment=Daljica
Segment.Syntax=[ <to\u010dka>, <to\u010dka> ]\n[ <to\u010dka>, <dol\u017eina> ]
SelectObjects=IzberiObjekt
SelectObjects.Syntax=[ <objekt>, <objekt>, ... ]
SelectedElement=IzbraniElement
SelectedElement.Syntax=[ <seznam> ]
SelectedIndex=IzbraniIndeks
SelectedIndex.Syntax=[ <seznam> ]
Semicircle=Polkro\u017enica
Semicircle.Syntax=[ <to\u010dka>, <to\u010dka> ]
Sequence=Zaporedje
Sequence.Syntax=[ <kon\u010dna vrednost> ]\n[ <izraz>, <spremenljivka>, <za\u010detna vrednost>, <kon\u010dna vrednost> ]\n[ <izraz>, <spremenljivka>, <za\u010detna vrednost>, <kon\u010dna vrednost>, <korak> ]
SetActiveView=Dolo\u010diPogled
SetActiveView.Syntax=[ <\u0161tevilo> ]
SetAxesRatio=Dolo\u010diRazmerjeOsi
SetAxesRatio.Syntax=[ <\u0161tevilo>, <\u0161tevilo> ]
SetBackgroundColor=BarvaOzadja
SetBackgroundColor.Syntax=[ <objekt>, "<Barva>" ]\n[ <objekt>, <Rde\u010da>, <Zelena>, <Modra> ]
SetCaption=Dolo\u010diNaslov
SetCaption.Syntax=[ <objekt>, <tekst> ]
SetColor=Dolo\u010diBarvo
SetColor.Syntax=[ <objekt>, "<Barva>" ]\n[ <objekt>, <rde\u010da>, <zelena>, <modra> ]
SetConditionToShowObject=Dolo\u010diPogojZaPrikaz
SetConditionToShowObject.Syntax=[ <objekt>, <pogoj> ]
SetCoords=Dolo\u010diKoordinate
SetCoords.Syntax=[ <to\u010dka>, <x>, <y> ]
SetDynamicColor=Dolo\u010diDinami\u010dnoBarvo
SetDynamicColor.Syntax=[ <objekt>, <rde\u010da>, <zelena>, <modra> ]
SetFilling=Dolo\u010diProsojnost
SetFilling.Syntax=[ <objekt>, <\u0161tevilo> ]
SetFixed=Dolo\u010diFiksnost
SetFixed.Syntax=[ <objekt>, <true | false> ]
SetLabelMode=Dolo\u010diOzna\u010dbo
SetLabelMode.Syntax=[ <objekt>, <\u0161tevilo 0|1|2> ]
SetLayer=Dolo\u010diPlast
SetLayer.Syntax=[ <objekt>, <\u0161tevilo> ]
SetLineStyle=Dolo\u010diStilKrivulje
SetLineStyle.Syntax=[ <objekt>, <\u0161tevilo> ]
SetLineThickness=Dolo\u010diDebelinoKrivulje
SetLineThickness.Syntax=[ <objekt>, <\u0161tevilo> ]
SetPointSize=Dolo\u010diVelikostTo\u010dke
SetPointSize.Syntax=[ <to\u010dka>, <\u0161tevilo> ]
SetPointStyle=Dolo\u010diStilTo\u010dke
SetPointStyle.Syntax=[ <to\u010dka>, <\u0161tevilo> ]
SetTooltipMode=Dolo\u010diOblikoNamiga
SetTooltipMode.Syntax=[ <objekt>, <\u0161tevilo> ]
SetValue=Dolo\u010diVrednost
SetValue.Syntax=[ <logi\u010dna vrednost>, <0|1> ]\n[ <objekt>, <objekt> ]\n[ <seznam>, <\u0161tevilo>, <objekt> ]
SetVisibleInView=Dolo\u010diPrikaz
SetVisibleInView.Syntax=[ <objekt>, <pogled 1|2>, <logi\u010dna vrednost> ]
Shear=Strig
Shear.Syntax=[ <objekt>, <premica>, <razmerje> ]
ShortestDistance=Najkraj\u0161aRazdalja
ShortestDistance.Syntax=[ <seznam daljic>, <za\u010detna to\u010dka>, <kon\u010dna to\u010dka>, <logi\u010dna vrednost obte\u017eitev> ]
ShowLabel=Prika\u017eiOznako
ShowLabel.Syntax=[ <objekt>, <logi\u010dna vrednost> ]
ShowLayer=Poka\u017eiPlast
ShowLayer.Syntax=[ <\u0161tevilo> ]
Shuffle=Preme\u0161aj
Shuffle.Syntax=[ <seznam> ]
SigmaXX.Syntax=[ <seznam \u0161tevil> ]\n[ <seznam to\u010dk> ]
SigmaXY.Syntax=[ <seznam to\u010dk> ]\n[ <seznamx koordinat>, <seznam y koordinat> ]
SigmaYY.Syntax=[ <seznam to\u010dk> ]
Simplify=Poenostavi
Simplify.Syntax=[ <funkcija> ]\n[ <tekst> ]
Slider=Drsnik
Slider.Syntax=[ <min>, <maks>, <priprastek>, <hitrost>, <\u0161irina>, <kot>, <smer>, <animacija>, <slu\u010dajno> ]
Slope=Nagib
Slope.Syntax=[ <premica> ]
SlowPlot=GrafZDrsnikom
SlowPlot.Syntax=[ <funkcija> ]
Solve=Re\u0161i
SolveODE=Re\u0161iDE
SolveODE.Syntax=[ <f'(x, y)>, <za\u010detni x>, <za\u010detni y>, <kon\u010dni x>, <korak> ]\n[ <y'>, <x'>, <za\u010detni x>, <za\u010detni y>, <kon\u010dni t>, <korak> ]\n[ <b(x)>, <c(x)>, <f(x)>, <za\u010detni x>, <za\u010detni y>, <za\u010detni y'>, <kon\u010dni x>, <korak> ]
Sort=Uredi
Sort.Syntax=[ <seznam> ]
Spearman=SpearmanovKorelacijskiKoeficient
Spearman.Syntax=[ <seznam to\u010dk> ]\n[ <seznam \u0161tevil>, <seznam \u0161tevil> ]
StartAnimation=Za\u010dniAnimacijo
StartAnimation.Syntax=[ ]\n[ <logi\u010dna vrednost> ]\n[ <drsnik ali to\u010dka>, <drsnik ali to\u010dka>, ... ]\n[ <drsnik ali to\u010dka>, <drsnik ali to\u010dka>, ..., <logi\u010dna vrednost> ]
StemPlot=DrevesniDiagram
StemPlot.Syntax=[ <seznam> ]\n[ <seznam>, <poravnava -1|0|1> ]
Stretch=Razpoteg
Stretch.Syntax=[ <objekt>, <vektor> ]\n[ <objekt>, <premica>, <razmerje> ]
Substitute=Zamenjaj
Sum=Vsota
Sum.Syntax=[ <seznam> ]\n[ <seznam>, <\u0161tevilo elementov> ]
SumSquaredErrors=VsotaKvadratovNapak
SumSquaredErrors.Syntax=[ <seznam to\u010dk>, <funkcija> ]
TDistribution=TPorazdelitev
TDistribution.Syntax=[ <prostostne stopnje>, x ]\n[ <prostostne stopnje>, <vrednost spremenljivke> ]\n[ <prostostne stopnje>, x, <logi\u010dna vrednost zbirno> ]
TMean2Estimate=Pri\u010dakovanaSrednjaVrednost2
TMean2Estimate.Syntax=[ <seznam podatkov vzorca 1>, <seznam podatkov vzorca 2>, <stopnja>, <logi\u010dna vrednost zdru\u017eeni> ]\n[ <srednja vrednost vzorca 1>, <standardni odklon vzorca 1>, <velikost vzorca 1>, <srednja vrednost vzorca 2>, <standardni odklon vzorca 2>, <velikost vzorca 2>, <stopnja>, <logi\u010dna vrednost zdru\u017eeni> ]
TMeanEstimate=Pri\u010dakovanaSrednjaVrednost
TMeanEstimate.Syntax=[ <seznam podatkov vzorca>, <stopnja> ]\n[ <srednja vrednost vzorca>, <standardnni odklon vzorca>, <velikost vzorca>, <stopnja> ]
TTest.Syntax=[ <seznam podatkov>, <verjetnost hipoteze>, <del> ]\n[ <srednja vrednost vzorca>, <standardni odklon vzorca>, <velikost vzorca>, <srednja vrednost hipoteze>, <del> ]
TTest2.Syntax=[ <seznam podatkov 1>, <seznam podatkov 2>, <del>, <logi\u010dna vrednost zdru\u017eeni> ]\n[ <srednja vrednost vzorca 1>, <standardni odklon vzorca 1>, <velikost vzorca 1>, <srednja vrednost vzorca 2>, <standardni odklon vzorca 2>, <velikost vzorca 2>, <del>, <logi\u010dna vrednost zdru\u017eeni> ]
TTestPaired=TTestPrimerjalno
TTestPaired.Syntax=[ <seznam podatkov 1>, <seznam podatkov 2>, <del> ]
TableText=TekstVTabeli
TableText.Syntax=[ <seznam>, <seznam>, ... ]\n[ <seznam>, <seznam>, ...<poravnava teksta> ]
Take=Podzaporedje
Take.Syntax=[ <seznam>, <za\u010detna pozicija>, <kon\u010dna pozicija> ]\n[ <tekst>, <za\u010detna pozicija>, <kon\u010dna pozicija> ]
Tangent=Tangenta
Tangent.Syntax=[ <to\u010dka>, <sto\u017enica> ]\n[ <to\u010dka>, <funkcija> ]\n[ <to\u010dka>, <krivulja> ]\n[ <vrednost x>, <funkcija> ]\n[ <vzporednica>, <sto\u017enica> ]\n[ <vzporedna daljiica>, <sto\u017enica> ]
TaylorSeries=TaylorjevaVrsta
TaylorSeries.Syntax=[ <funkcija>, <vrednost x>, <stopnja> ]
Text=Tekst
Text.Syntax=[ <objekt> ]\n[ <objekt>, <logi\u010dna spremenljivka za zamenjavo> ]\n[ <objekt>, <to\u010dka> ]\n[ <objekt>, <to\u010dka>, <logi\u010dna spremenljivka za zamenjavo> ]\n[ <objekt>, <to\u010dka>, <logi\u010dna spremenljivka za zamenjavo>, <logi\u010dna spremenljivka za LaTeX formulo> ]
TextToUnicode=TekstVUnicode
TextToUnicode.Syntax=[ <tekst> ]
Textfield=TekstnoPolje
Textfield.Syntax=[ ]\n[ <povezan objekt> ]
TiedRank=VezaniRang
TiedRank.Syntax=[ <sznam> ]
ToComplex=VKompleksno
ToExponential=KompleksnoEksponentno
ToPoint=VTo\u010dko
ToPolar=PolarniZapis
ToolImage=SlikaOrodja
ToolImage.Syntax=[ <\u0161tevilo> ]
Translate=VzporedniPremik
Translate.Syntax=[ <objekt>, <vektor> ]\n[ <vektor>, <za\u010detna to\u010dka> ]
Transpose=Transponiraj
Transpose.Syntax=[ <matrika> ]
TrapezoidalSum=TrapeznaFormula
TrapezoidalSum.Syntax=[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x>, <\u0161tevilo delitev> ]
TravelingSalesman=TrgovskiPotnik
TravelingSalesman.Syntax=[ <seznam to\u010dk> ]
Triangular=TrikotnaPorazdelitev
Triangular.Syntax=[ <spodnja meja>, <zgornja meja>, <modus>, x ]\n[ <spodnja meja>, <zgornja meja>, <modus>, <vrednost spremenljivke> ]\n[ <spodnja meja>, <zgornja meja>, <modus>, x, <logi\u010dna vrednost zbirno> ]
TrigCombine=TrigonometrijskiIzraz
TrigExpand=TrigonometrijskoRaz\u0161irjanje
TrigSimplify=TrigonometrijskoPoenostavljanje
TurningPoint=PrevojnaTo\u010dka
TurningPoint.Syntax=[ <polinom> ]
UnicodeToLetter=UnicodeV\u010crko
UnicodeToLetter.Syntax=[ <celo \u0161tevilo> ]
UnicodeToText=UnicodeVTekst
UnicodeToText.Syntax=[ <seznam celih \u0161tevil> ]
Uniform=ZveznaEnakomernaPorazdelitev
Uniform.Syntax=[ <spodnja meja>, <zgornja meja>, x ]\n[ <spodnja meja>, <zgornja meja>, <vrednost spremenljivke> ]\n[ <spodnja meja>, <zgornja meja>, x, <logi\u010dna vrednost zbirno> ]
Union=Unija
Union.Syntax=[ <seznam>, <seznam> ]
Unique=Zdru\u017eiEnake
Unique.Syntax=[ <seznam> ]
UnitOrthogonalVector=EnotskiNormalniVektor
UnitOrthogonalVector.Syntax=[ <premica> ]\n[ <daljica> ]\n[ <vektor> ]
UnitVector=EnotskiVektor
UnitVector.Syntax=[ <vektor> ]\n[ <premica> ]\n[ <daljica> ]
UpdateConstruction=Osve\u017eiKonstrukcijo
UpperSum=ZgornjaVsota
UpperSum.Syntax=[ <funkcija>, <za\u010detna vrednost x>, <kon\u010dna vrednost x>, <\u0161tevilo pravokotnikov> ]
Variance=Varianca
Variance.Syntax=[ <seznam \u0161tevil> ]
Vector=Vektor
Vector.Syntax=[ <to\u010dka> ]\n[ <za\u010detna to\u010dka>, <kon\u010dna to\u010dka> ]
Vertex=TemenaAliOgli\u0161\u010da
Vertex.Syntax=[ <sto\u017enica> ]\n[ <mnogokotnik> ]\n[ <mnogokotnik>, <indeks> ]
VerticalText=Navpi\u010dniTekst
VerticalText.Syntax=[ <tekst> ]
Voronoi=VoronoievDiagram
Voronoi.Syntax=[ <seznam to\u010dk> ]
Weibull=WeibullovaPorazdelitev
Weibull.Syntax=[ <vzorec>, <faktor>, x ]\n[ <vzorec>, <faktor>, <vrednost spremenljivke> ]\n[ <vzorec>, <faktor>, x, <logi\u010dna vrednost zbirno> ]
Zip.Syntax=[ <izraz>, <sprem1>, <seznam1>, <sprem2>, <seznam2>, ... ]
Zipf.Syntax=[ <\u0161tevilo elementov>, <eksponent> ]\n[ <\u0161tevilo elementov>, <eksponent>, <logi\u010dna vrednost zbirno> ]\n[ <\u0161tevilo elementov>, <eksponent>, <vrednost spremenljivke>, <logi\u010dna vrednost zbirno> ]
ZoomIn=Pove\u010devanje
ZoomIn.Syntax=[ <faktor> ]\n[ <faktor>, <sredi\u0161\u010dna to\u010dka> ]\n[ <min x>, <min y>, <maks x>, <maks y> ]
ZoomOut=Pomanj\u0161evanje
ZoomOut.Syntax=[ <faktor> ]\n[ <faktor>, <sredi\u0161\u010dna to\u010dka> ]